/*
Theme Name: かんのこどもクリニック
Template: arkhe
*/


/*
  Josh's Custom CSS Reset
  https://www.joshwcomeau.com/css/custom-css-reset/
*/


@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@500&family=Noto+Serif+JP:wght@700&display=swap');

*,*::before,*::after{box-sizing:border-box}*:not(dialog){margin:0}@media (prefers-reduced-motion:no-preference){html{interpolate-size:allow-keywords}}body{line-height:1.5;-webkit-font-smoothing:antialiased}img,picture,video,canvas,svg{display:block;max-width:100%}input,button,textarea,select{font:inherit}p,h1,h2,h3,h4,h5,h6{overflow-wrap:break-word}p{text-wrap:pretty}h1,h2,h3,h4,h5,h6{text-wrap:balance}#root,#__next{isolation:isolate}

body{
  background-image: url("/wp-content/themes/kanno/img/bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

p,li,div{
  font-size: 16px;
  font-family: "Noto Sans Serif",sans-serif;
  letter-spacing: 0.05em;
  color:#4c5239;
}
a{ color:#4c5239;text-decoration: none;transition: 0.3s;}
a:hover{opacity: 0.7;}
li{list-style: none;}
ul{padding-left: 0;}
.center{text-align: center;}

.l-content{overflow-x: visible;}
.l-content__body{margin: 0;}
.l-container{max-width: none;padding:0;}
.p-fixBtnWrap{bottom:16%;}
.p-breadcrumb{display: none;}

.home header *{
  transition: 0.3s;
}

header .menu{
  position: fixed;
  display: flex;
  margin: 0 auto;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  z-index: 100;
}

header .menu h1{
  position: absolute;
  width:25%;
  max-width: 380px;
  flex-shrink: 0;
  background: url("/wp-content/themes/kanno/img/bg.jpg");
  background-position: top left;
  background-attachment: fixed;
  border-radius: 0 0 50px 0;
  padding: 20px;
}
header .menu h1 img{
  width: 100%;
}
header .menu ul {
  display: flex;
  justify-content: flex-end;
  gap:24px;
  padding: 0 20px 20px 0;
  background: url("/wp-content/themes/kanno/img/bg.jpg");
  background-position: top left;
  background-attachment: fixed;
  width: 100%;
}
header .menu ul li{
  text-align: center;
  font-weight: bold;
  position: relative;
  min-width: 110px;
  margin-top: 20px;
  font-size: 15px;
}
header .menu ul li span{
  display: block;
  color: #a8c51e;
}
header .menu ul li::after{
  content:"";
  display: inline-block;
  position: relative;
  border-left: 3px solid #a8c51e;
  border-bottom: 3px solid #a8c51e;
  width: 12px;
  height: 12px;
  transform: rotate(-45deg);
}
header .menu ul li.btn1,
header .menu ul li.btn2{
  margin-top: 0;
}
header .menu ul li.btn1::after,
header .menu ul li.btn2::after{
  display: none;
}
header .menu ul li.btn1 a,
header .menu ul li.btn2 a{
display: block;
background: #a8c51e;
border-radius: 0 0 16px 16px;
padding: 15px 25px 10px;
width: 136px;
min-width: auto;
margin-top: 0;
  color: #fff;
}
header .menu ul li.btn2 a{
background: #f2b71b;
}
header .menu ul li.btn1 a img,
header .menu ul li.btn2 a img{
  width: 32px;
  height: 40px;
  margin: 0 auto 5px;;
}
header .menu ul li.btn1 a::after,
header .menu ul li.btn2 a::after{
  content:"";
  display: inline-block;
  border-left: 6px solid #fff;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  width: 0;
  height: 0;
  transform: none;
  margin-left: 5px;
  vertical-align: middle;;
  margin-bottom: 2px;
}

  header .menu #sp_menu{
    display: none;
    transition: 0.5s;
  }

.scrolled header .menu{
  background: url("/wp-content/themes/kanno/img/bg.jpg");
  background-position: top left;
  background-attachment: fixed;
  background-size: cover;
}
.scrolled header .menu h1{
  position: relative;
  align-self: center;
  background: transparent;
  padding: 10px;
  width:30%;
}
.scrolled header .menu h1 img{
  display: inline-block;
  vertical-align: middle;
}
.scrolled header .menu h1 img:first-child{
  width: 25%;
}
.scrolled header .menu h1 img:last-child{
  width: 75%;
}

.scrolled header .menu ul{
  padding-bottom: 10px;
  background: transparent;
}
.scrolled header .menu ul li{
  margin-top: 10px;
  line-height: 1.4;
}
.scrolled header .menu ul li.btn1,.scrolled header .menu ul li.btn2{
  margin-top: 0;
}
.scrolled header .menu ul li.btn1 a,.scrolled header .menu ul li.btn2 a{
  padding: 10px 25px 7px;
}
.scrolled header .menu ul li.btn1 a img, .scrolled header .menu ul li.btn2 a img{
  height:33px;
  width:29px;
}
.topimage{display: none}
.home .topimage{
  margin: 0 auto;
  display: block;
}

main p{
  margin-bottom: 1em;
}
main .inner{
  max-width:1200px;
  margin: 0 auto;
  padding: 0 20px;
}

.home header{
  margin-bottom: 0!important;
}
.home .l-article{max-width: none;}

.home main .inner{
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

.home main .bg1{
position: relative;
background-color: #cce091;
padding: 120px 0 40px;
z-index: 1;
}

.home main .bg1::before{
content:"";
position: absolute;
display: block;
height: 29px;
width:100%;
background-image: url("/wp-content/themes/kanno/img/bg1.png");
background-repeat: repeat-x;
background-position: top center;
top:-29px;
z-index: 0;
}

.home main .bg1 .time{
background: #fff;
border-radius: 20px;
display: flex;
gap:40px;
margin: -200px auto 0;
padding:20px 50px 15px;
width: fit-content;
position: relative;
z-index: 2;
}
.home main .bg1 .time .tbl table{
  border-collapse: collapse;
  border: none;
}
.home main .bg1 .time .tbl table th{
  background: #a8c51e;
  color: #fff;
  padding: 8px 20px;
  text-align: center;
  border: none;
}
.home main .bg1 .time .tbl table td{
  padding: 8px 20px;
  border: none;
  border-bottom: 1px solid #a8c51e;
  text-align: center;
  font-weight: bold;
}
.home main .bg1 .time .tbl table td:first-child{
  text-align: right;
}
.home main .bg1 .time .tbl table th:last-child,
.home main .bg1 .time .tbl table td:last-child{
  padding-right: 30px;
}
.home main .bg1 .time .tbl table tr:last-child td{
  border-bottom: none;
}

.home main .bg1 .time .tbl p{
  font-size: 12px;
  text-align: right;
  letter-spacing: 0;
  margin-top: 10px;
  margin-bottom: 0;
}
.home main .bg1 .time .tbl p span{
  font-weight: bold;
}
.home main .bg1 .time .recep p{
  font-weight: bold;
  margin-bottom: 0;
}
.home main .bg1 .time .recep .p1{
  background: #f2b71b;
  color: #fff;
  border-radius: 30px;
  padding: 3px 16px;
  display: inline-block;
  letter-spacing: 0.2em;
}
.home main .bg1 .time .recep .p2{
  color: #f2b71b;
  border-bottom: 1px solid #f2b71b;
  margin-left: 1em;
  padding: 10px 0 5px;
}
.home main .bg1 .time .recep .p3{
  margin-left: 2em;
  padding: 5px 0 0;
}

.home main .bg1 .time .recep .p3 + .p2{
  padding-top: 20px;
}

.home main h2{
  font-family: "Kiwi Maru", sans-serif;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  -webkit-text-stroke: 0.5px currentColor;
}
.home main h2 span.eng{
  font-family: "Noto Sans JP",sans-serif;
  font-weight: 400;
  display: block;
}

.home main .bg1 .info{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 40px 20px 0;
}
.home main .bg1 .info h2{
  color: #4c5239;
}
.home main .bg1 .info h2 span.eng{
  color: #889562;
}
.home main .bg1 .info ul{
  padding-left: 60px;
}
.home main .bg1 .info ul li{
  padding: 8px 0;
}
.home main .bg1 .info ul li a{
  background: #e6f0c8;
  border-radius: 15px;
  padding: 8px 50px;
  display: block;
  font-weight: bold;
  max-width: 800px;
}
.home main .bg1 .center{
  font-size: 14px;
  margin-top: 30px;
}
.home main .bg1 .center a{
  text-decoration: underline;
}
.home main .lead{
  padding: 100px 20px;
}
.home main .lead p{
  line-height: 2.5;
  margin-bottom: 2em;
}

.home main .lead .btn1,
.home main .lead .btn2{
background: #a8c51e;
border-radius: 16px;
padding: 15px 25px;
min-width: auto;
margin-top: 0;
display: inline-flex;
align-items: center;
color: #fff;
font-size: 28px;
font-weight: bold;
}
.home main .lead .btn2{
background: #f2b71b;
}
.home main .lead .btn1 img,
.home main .lead .btn2 img{
  display: inline-block;
  margin-right: 10px;
  width: 48px;
  height: 55px;
}
.home main .lead .btn1::after,
.home main .lead .btn2::after{
    content: "";
    display: inline-block;
    position: relative;
  border-left: 10px solid #fff;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  width: 0;
  height: 0;
  transform: none;
  margin-left: 10px;
}


.home main .bg2{
position: relative;
background-color: #fffcd6;
padding: 60px 0 40px;
z-index: 1;
}

.home main .bg2::before{
content:"";
position: absolute;
display: block;
height: 29px;
width:100%;
background-image: url("/wp-content/themes/kanno/img/bg2.png");
background-repeat: repeat-x;
background-position: top center;
top:-29px;
z-index: 0;
}

.home main .bg2 h2 img{
  margin: 0 auto;
}

.home main .bg2 .flex{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap:40px;
  margin-top: 40px;
}
.home main .bg2 .flex .img{
  width:40%;
}
.home main .bg2 .flex ul li{
  font-size: 20px;
  display: flex;
  align-items: center;
  gap:24px;
  margin:30px 0;
}
.home main .bg2 .flex ul li span{
  display:inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  font-family: "Kiwi Maru",sans-serif;
  font-weight: 500;
  color: #fff;
  background: #f2b71b;
  border-radius: 50%;
  width:58px;
  height: 58px;
  padding: 0 0 2px 2px;
  flex-shrink: 0;
}

.home main .bg2 .flex ul li:nth-child(2n){
  margin-left: 80px;
}
.home main .bg2 p.link{
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}
.home main .bg2 p.link a{
  background: #a8c51e;
  color: #fff;
  display: flex;
  justify-content: space-between;
  padding: 10px 20px 10px 30px;
  border-radius: 10px;
  align-items: center;
  width:48%;
}
.home main .bg2 p.link a::after{
  content: "";
    display: block;
    position: relative;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
}

.home main .bg3{
position: relative;
background-color: #fff;
padding: 60px 0 40px;
z-index: 1;
}

.home main .bg3::before{
content:"";
position: absolute;
display: block;
height: 29px;
width:100%;
background-image: url("/wp-content/themes/kanno/img/bg3.png");
background-repeat: repeat-x;
background-position: bottom center;
bottom:-29px;
z-index: 0;
}
.home main .bg3 .flex{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap:40px;
  margin-top: 40px;
}
.home main .bg3 .flex .img{
  width:40%;
}

.home main .bg3 .flex h2{
  text-align: left;
  margin-bottom: 1em;
}
.home main .bg3 .flex .txt p{
  font-family: "Kiwi Maru",sans-serif;
  font-weight: 500;
  line-height: 1.8;
  font-size: 20px;
}
.home main .bg3 .flex .txt ul{
  margin-bottom: 40px;
}
.home main .bg3 .flex .txt ul li{
  margin: 1em 0;
  display: flex;
  align-items: center;
  gap:20px;
}

.home main .bg3 .flex .txt ul li::before{
  content:"";
  background: #a8c51e;
  width:14px;
  height: 14px;
  border-radius: 50%;
}

.home main .bg3 p.link a{
  background: #f2b71b;
  color: #fff;
  display: flex;
  justify-content: space-between;
  padding: 10px 20px 10px 30px;
  border-radius: 10px;
  align-items: center;
}
.home main .bg3 p.link a::after{
  content: "";
    display: block;
    position: relative;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
}
.home main .access{
  padding: 100px 20px 0;
}
.home main .access p{
  text-align: center;
  line-height: 2;
}
.home main .access h2 + p{
  font-size: 20px;
  margin-top: 1em;
}
.home main .access .map{
  max-width: 1100px;
  margin: 20px auto;
  width: 100%;
  
}
.home main .access .map iframe{
  width: 100%;
}

.page header,
.single #wrapper > header,
.blog #wrapper > header{
  position: sticky;
  z-index: 100;
  margin-bottom: 120px;
}
.page .p-topArea::before,
.single .p-topArea::before,
.blog .p-topArea::before{
  content:"";
  position: absolute;
  display: block;
  height: 29px;
  width:100%;
  background-image: url("/wp-content/themes/kanno/img/bg1.png");
  background-color: transparent;
  background-repeat: repeat-x;
  background-position: top center;
  opacity:1;
  top:-29px;
  z-index: 0;
}

.page .p-topArea,
.single .p-topArea,
.blog .p-topArea{
  background: #cce091;
  color: #4c5239;
  overflow: visible;
  min-height: auto;
  padding: 60px 20px;
  margin-bottom: 40px;
}

.single .p-topArea::before,
.blog .p-topArea::before{
  background-image: url("/wp-content/themes/kanno/img/bg2.png");
}

.single .p-topArea,
.blog .p-topArea{
  background: #fffcd6;
}
.page .p-topArea__title,
.single .p-topArea__title,
.blog .p-topArea__title{
  max-width: 1200px;
  padding-left: 60px;
  margin: 0 auto;
  text-align: left;
}
.page .p-topArea h1,
.single .p-topArea .c-pageTitle__main,
.blog .p-topArea .c-pageTitle__main{
  display: inline-block;
  text-align: center;
  text-shadow: none;
  letter-spacing: 0.07em;
  font-size: 32px;
}
.single .p-topArea .c-pageTitle__main,
.blog .p-topArea .c-pageTitle__main{
  color: #b0891b;
}
.page-id-2 .p-topArea h1::after{
  content:"Doctor";
  color: #fff;
  display: block;
}
.page-id-13 .p-topArea h1::after{
  content:"Medical";
  color: #fff;
  display: block;
}
.page-id-29 .p-topArea h1::after{
  content:"Clinic";
  color: #fff;
  display: block;
}
.single .p-topArea p::after,
.blog .p-topArea h1::after{
  content:"Information";
  color: #ffe395;
  display: block;
}
.page .c-postContent{
  padding:0 20px;
}

.page .c-postContent h2{
  margin-top: 50px;
  margin-bottom: 30px;
  font-size: 24px;
  color: #4c5239;
  display: flex;
  gap:22px;
}

.page .c-postContent h2::before{
  content:"";
  background: url("/wp-content/themes/kanno/img/h2.png");
  background-size: contain;
  background-repeat: no-repeat;
  height: 30px;
  width: 37px;
  
}

.page .c-postContent h3{
  margin-top: 2.4rem;
  font-size: 20px;
  color: #4c5239;
  display: flex;
  gap:20px;
}
.page .c-postContent h3 + p{
  margin-top: 1rem;
}

.page .c-postContent h3::before{
  content:"";
  background: url("/wp-content/themes/kanno/img/h3.png");
  background-size: contain;
  background-repeat: no-repeat;
  height: 17px;
  width: 19px;
  margin:7px 0 0 14px;
  
}
.single #main_content,
.blog #main_content{padding:0 20px;}
.l-main__body>.c-postContent{
  margin-top: 2em;
}
.blog .c-postTimes__item{
  font-size: 12px;
}
.blog .p-postList.-type-simple .p-postList__link{
  transition: 0.3s;
}
.blog .p-postList.-type-simple .p-postList__link:hover{
  background-color:#fff;
}


footer{
  margin-top: 50px;
}
footer .flex{
  display: flex;
  justify-content: center;
  align-items: center;
  gap:4%;
  max-width: 1500px;
  margin: 0 auto;
  padding: 0 20px;
}
footer .flex .img{width:21%;}
footer .flex .txt{width:34%;}
footer .flex .txt img + p{
  margin-top: 1.8em;
}
footer .flex .txt p{
  font-size: 14px;
  margin-top: 0.8em;
  margin-left: 13%;
}
footer .flex .txt p br{
  display: none;
}
footer .flex .txt p img{
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

footer .flex .tbl{
  width:35%;
  background: #fffcbd;
  border-radius: 30px;
  padding: 20px;
}
footer .flex .tbl table{
  font-size: 14px;
  width: 100%;
  border: none;
  border-collapse: collapse;
  margin-bottom:1em;
}
footer .flex .tbl table th{
  padding: 0 8px 8px;
  text-align: center;
  border: none;
  background: transparent;
  border-bottom: 2px solid #4c5239;
}
footer .flex .tbl table td{
  padding: 8px;
  text-align: center;
  font-weight: bold;
  border: none;
}
footer .flex .tbl table th:first-child{
  border-right: 2px solid #4c5239;
  padding: 0 4px 8px;
}
footer .flex .tbl table td:first-child{
  border-right: 2px solid #4c5239;
  padding: 4px;
}
footer .flex .tbl table tr:nth-child(2) td{
  padding-top: 8px; 
}
footer .flex .tbl table th:nth-child(2),
footer .flex .tbl table td:nth-child(2){
  padding-left: 12px;
}
footer .flex .tbl p{
  font-size: 12px;
  text-align: center;
  line-height: 1.8;
}
footer .btm{
  background: #ad9264;
  color: #fff;
  text-align: center;
  font-size: 12px;
  padding: 1em;
  margin-top: 1em;
}
footer .btm a{
  color: #fff;
  margin:0 1em;
}
.sp_btn{
  display: none;
}
.sp_view{
  display: none;
}
@media screen and (max-width:1200px){
  header .menu ul{
    gap:16px;
  }
  header .menu ul li{
    font-size: 13px;
  }
}
@media screen and (max-width:1000px){
  .scrolled header .menu h1{
    padding-left: 0;
  }
  header .menu ul{
    padding-right: 10px;
  }
  header .menu ul li{
    font-size: 12px;
    min-width: 80px;
  }
  header .menu ul li.btn1 a, header .menu ul li.btn2 a,
  .scrolled header .menu ul li.btn1 a, .scrolled header .menu ul li.btn2 a{
    padding:15px 10px 10px;
    width: auto;
  }
  .home main .bg1 .time{
    flex-direction: column;
    padding: 30px;
  }
  footer .flex{
    position: relative;
    column-gap: 2%;
    padding-top: 220px;
    justify-content: space-between;
  }
  footer .flex .img{
    width: 200px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  footer .flex .tbl,
  footer .flex .txt{
    width: 48%;
  }
  footer .flex .txt p br{
    display: block;
  }
}

@media screen and (max-width:767px){
  p, li, div{
    font-size: 14px;
  }
  header .menu ul{
    display: none;
  }
  header .menu h1{
    width:33%;
  }
  .toggle{display: none;}
  .scrolled header .menu{
    align-items: center;
    height: 66px;
  }
  .scrolled header .menu h1{
    width:50%;
    padding: 0 10px 0 0;
  }
  .scrolled header .menu #toggle{
    display: block;
    margin-right: 10px;
  }
  .scrolled header .menu #toggle span{
    width:26px;
    height: 3px;
    background: #a8c51e;
    display: block;
    margin: 6px;
    transition: 0.3s;
  }
  .scrolled header .menu #sp_menu{
    display: block;
    position: fixed;
    top:66px;
    left: -100%;
    pointer-events: none;
    position: fixed;
    background: #614f2fcc;
    width:100%;
    z-index: 99;
  }
  .scrolled header .menu #sp_menu.active{
    left: 0;
    pointer-events: auto;
  }
  .scrolled header .menu #sp_menu p a{
    display: block;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 14px;
    border-bottom:1px solid #fff;
  }
  .scrolled header .menu #toggle.active span:nth-child(1){
    transform: translateY(9px) translateX(3px) rotate(45deg);
  }
  .scrolled header .menu #toggle.active span:nth-child(2){
    opacity: 0;
  }
  .scrolled header .menu #toggle.active span:nth-child(3){
    transform: translateY(-9px) translateX(3px) rotate(-45deg);
  }
  
  .home main .bg1 .time{
    padding: 20px;
  }
  .home main .bg1 .time .tbl table{
    width: 100%;
  }
  .home main .bg1 .time .tbl table th,
  .home main .bg1 .time .tbl table td{
    padding: 6px 10px;
  }
  .home main .bg1 .time .tbl table th:last-child, .home main .bg1 .time .tbl table td:last-child{
    padding-right: 14px;
  }
  .home main .bg1 .info{
    flex-direction: column;
  }
  .home main .bg1 .info ul{
    padding-left: 0;
    padding-top: 20px;
  }
  .home main .bg1 .info ul li a{
    padding: 8px 20px;
  }
  .home main .lead div.center{
    display: none;
  }
  .home main .bg2 .flex,
  .home main .bg3 .flex{
    flex-direction: column;
  }
  .home main .bg2 .flex .img,
  .home main .bg3 .flex .img{
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }
  .home main .bg2 .flex ul li{
    align-items: flex-start;
    font-size: 16px;
    gap:18px;
  }
  .home main .bg2 .flex ul li span{
    font-size: 24px;
    width: 48px;
    height: 48px;
  }
  .home main .bg2 .flex ul li:nth-child(2n){
    margin-left: 0;
  }
  .home main .bg3 .flex .txt p{
    font-size: 14px;
  }
  .home main .access h2 + p{
    font-size: 16px;
  }
  .page header,
  .single #wrapper > header,
  .blog #wrapper > header{
    margin-bottom: 94px;
  }
  .page .p-topArea,
  .single .p-topArea,
  .blog .p-topArea{
    padding: 40px 20px;
  }
  .page .p-topArea__title,
  .single .p-topArea__title,
  .blog .p-topArea__title{
    padding-left: 0;
  }
  .page .p-topArea h1,
  .single .p-topArea .c-pageTitle__main,
  .blog .p-topArea .c-pageTitle__main{
    font-size: 26px;
    display: block;
  }
  .page .c-postContent h2{
    font-size: 20px;
  }
  .page .c-postContent h2::before{
    height: 24px;
    width: 30px;
  }
  .single .c-pageTitle__main,
  .blog .c-pageTitle__main{
    font-size: 1.4rem;
  }
  footer .flex{ 
    flex-direction: column;
    padding-top: 0;
    gap:20px;
  }
  footer .flex .img{
    position: relative;
    top: auto;
    left: auto;
    transform: none;
  }
  footer .flex .tbl, footer .flex .txt{
    width: 100%;
  }
  footer .flex .tbl, footer .flex .txt img{
    margin: 0 auto;
  }
  footer .flex .tbl{
    padding: 14px;
  }
  footer .flex .tbl table{
    font-size: 13px;
  }
  footer .flex .tbl table th{
    padding: 0 4px 4px;
  }
  footer .flex .tbl table td{
    padding: 4px;
  }
  footer .btm{
    font-size: 10px;
    line-height: 2;
  }
  .sp_btn{
    display: flex;
    position: sticky;
    bottom: 0;
    left: 0;
    width:100%;
    justify-content: center;
    gap:30px;
    background: #4c523999;
    padding: 10px 0;
    z-index: 100;
  }
  .sp_btn .btn1,
  .sp_btn .btn2{
  background: #a8c51e;
  border-radius: 10px;
  padding: 10px 20px;
  min-width: auto;
  margin-top: 0;
  display: inline-flex;
  align-items: center;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  }
  .sp_btn .btn2{
  background: #f2b71b;
  }
  .sp_btn .btn1 img,
  .sp_btn .btn2 img{
    display: inline-block;
    margin-right: 10px;
    width: 29px;
    height: 33px;
  }
  .sp_btn .btn1::after,
  .sp_btn .btn2::after{
      content: "";
      display: inline-block;
      position: relative;
    border-left: 10px solid #fff;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    width: 0;
    height: 0;
    transform: none;
    margin-left: 10px;
  }
  .sp_view{
    display: inline;
  }
  .sp_hide{
    display: none;
  }
}

@media screen and (max-width:500px){
  header .menu h1{
    width: 50%;
  }
  .scrolled header .menu h1{
    width:80%;
  }
  .home main .bg1 .time .tbl table th, .home main .bg1 .time .tbl table td{
    padding: 6px 8px;
  }
  .home main .bg1 .time .tbl table td:first-child{
    font-size: 13px;
    letter-spacing: 0;
  }
  .home main .lead{
    padding: 50px 20px;
  }
  .home main .bg2{
    padding: 30px 0 20px;
  }
  .home main .bg2 p.link{
    flex-direction: column;
    gap:20px;
  }
  .home main .bg2 p.link a{
    width: 100%;
  }
  .sp_btn{
    gap:16px;
  }
  .sp_btn .btn1 img, .sp_btn .btn2 img{
    margin-right: 6px;
  }
  .sp_btn .btn1, .sp_btn .btn2{
    padding: 10px;
    font-size: 16px;
  }
}